ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
update_config=1

network={
	ssid="<PHONE-HOTSPOT>"
	psk=<WPA_SUPPLICANT_KEY>
	priority=3
}

network={
 	ssid="<HOME-LAN>"
 	psk=<WPA_SUPPLICANT_KEY>
 	priority=2
}
